 a:link {
    font:1em arial,sans-serif;
    font-weight:bold;
    color: #0000FF;}

 a:visited {
    font:1em arial,sans-serif;
    font-weight:bold;
    color: #91219E;}

 a:link:hover {
    color: #CD0000;
    text-decoration: none;}

  a img {
    border:none;}

 body {
    margin:5px 5px 0 5px;
    padding:0;
    background:#FFF;}

  #topbar {
    background:#006699;
    float:top;
    padding:9px;}

  #topbar img {
    margin-bottom:1em;
    border-color:#FFFF00;}

  #google-search {
    position:absolute;
    top:5px;
    right:5px;
    margin:0;}

  #google-search table {
	font:1pt Verdana,sans-serif;}

  #logo {
    position:absolute;
    left:5px;
    top:5px;}

  #pics {
    position:absolute;
    left:200px;
    padding-top:1px;
    padding-right:9px;
    padding-left:9px;
    padding-bottom:1px;}

  #h1title {
    text-align:center;
    color:#FFFFFF;
    font:1.15em Arial,Verdana,Helvetica;
    font-weight:normal;
    padding-top:13px;
    padding-bottom:13px;}

  #menubar {
    background:#000000;
    width:100%;}

  #topnav {
    position:absolute;
    color:#FFFFFF;
    left:165px;
    top:73px;}


  #topnav a{font-family: Verdana;font-style : normal ;font-size : 8pt; font-weight :bold;text-decoration : none; color :#FFFFFF;background-color :#000000 }

  #topnav a:hover{font-family: Verdana;font-style : normal ;font-size : 8pt; font-weight :bold;text-decoration : none; color :#FFA824;background-color :#000000 }

  #leftbartop {
    background:#000000;
    position:absolute;
    width:155px;
    top:85px;
    left:5px;
    font:.65em Verdana,Helvetica,Arial;
    color:#FFFFFF;
    padding-bottom:2px;
    padding-top:2px;}

  #leftbar {
    background:#FFFFFF;
    position:absolute;
    width:155px;
    top:107px;
    left:5px;}

  #leftbartext {
        font:.7em Verdana,Helvetica,Arial;
        padding-right:5px;
        color:#333333;}

  #level0 {
    background:#FFFFFF;
    width:100%;}

  #level1 {
        position:relative;
        margin-left:155px;
        padding-left:7px;
        padding-right:5px;
        background:#FFFFFF;
        border-right-width:1px;
        border-right-style:solid;
        border-right-color:#999999;
        border-left-width:1px;
        border-left-style:dotted;
        border-left-color:#999999;
        font:.75em arial,sans-serif;
        color:#070707;
        line-height:1.3em;}

  #level1 img {
    border-width:1px;
    border-color:#000080;}

  #titleandintro {
    position:relative;
    margin-left:10px;
    font:.95em Verdana,Helvetica,Arial;
    font-style:italic;
    font-weight:bold;
    color:#006699;}

  #mainad {
    float:right;
    width:300px;
    background:#FFFFFF;
    position:relative;}

  #leftad {
    float:left;
    clear:right;
    width:99%;
    padding:5px;
    background:#FFFFFF;
    position:relative;
    border:0px none #dddddd;}

  #printemail {
    background:#B30000;
    width:100%;}

  #printemailtext {
        left:175;
        padding:2px;
        font:.9em Verdana,Helvetica,Arial;
        color:#333333;}

  #printemail img {
    margin-bottom:0;}

  #printemailtext a {
  font:1em Verdana,Helvetica,Arial;
  padding-bottom:2px;
  color:#FFFFFF;
  text-decoration:none;}

  #printemailtext a:hover {
  font:1em Verdana,Helvetica,Arial;
  color:#FFFFFF;
  text-decoration:underline;}

  #bottombar {
    background:#000000;
    float:bottom;
    margin:0;
    padding:2px;
    color:#FFFFFF;
    font:.7em Verdana,Helvetica,Arial;
    text-align:center;}

  #copyright {
    background:#000000;
    width:100%;}

  #scanlines {
	background-image: url(http://health.drgily.com/images/health-bottom-strip.gif);
	background-repeat: repeat-x;}


.boldLG {
	font-family: verdana, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #B70000;}

.felicitari {
	font-family: verdana, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #008B00;}

.alert {
	font-family: verdana, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #D43D1A;}

.highlightbox {
	border: 1px solid #006699;
	background-color: #ddeff9;
	padding: 6px;
	color: #333333;}

ol {
    padding-bottom:5px;
    color: #070707;
    list-style-position: inside;}

ul {
        padding-bottom:1px;
        color: #070707;
        list-style-position: inside;
        list-style-image: url(images/health_bullet.gif);}

li {
	color: #070707;
	padding: 4px;}

h1 {
    line-height: 1em;
    padding-top:5px;
    font:1.5em Verdana,Helvetica,Arial;
    font-weight:bold;
	color: #006699;
    margin-bottom:8px;}

h2 {
    padding-bottom:0px;
    font:1.2em Verdana,Helvetica,Arial;
    font-weight:bold;
	color: #006699;
    margin-bottom:5px;}

h3 {
    font:1.1em Verdana,Helvetica,Arial;
    font-weight:bold;
	color: #006699;
	padding-left: 2px;
    margin-bottom:5px;}

h4 {
    font:1em Verdana,Helvetica,Arial;
	color: #006699;
	padding-left: 12px;
    margin-bottom:5px;}

h5 {
    font:.9em Verdana,Helvetica,Arial;
	font-style: normal;
	color: #006699;
    margin-bottom:5px;}

.small   {
    font:.8em Verdana,Helvetica,Arial;
    font-weight: normal;
    color:#606060;
    text-align: left;}

.divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;}

.container {
    width: 95%;
    padding: 5px;
    margin: 0px auto;
    background-color: #FFFFFF;
    border: 1px dotted #333333;}

.row {
    clear: both;
    padding-top: 10px;}

.label {
    float: left;
    width: 70%;
    padding:5px;
    text-align: right;
    background: #D6D6D6;
    font:1em Verdana,Helvetica,Arial;
    color:#310420;}

.object {
    float: right;
    width: 25%;
    text-align: left;}

.spacer {
    clear: both;}

  div.figure {
    float: right;
    width: 25%;
    position: relative;
    border: thin silver solid;
    padding: 0.5em;}

  @media all {			/* Avoid a problem with NS 4.7 on Mac? */
    div.figure {margin: 0.5em;}
    }

  div.figure p {
    text-align: center;
    font-style: italic;
    font-size: smaller;
    text-indent: 0;
    margin-top:0px;}

  img.scaled {
    width: 100%;}

 div.left {
        float: left;
        width: 48.5%;
        background:#FFF;
        position: relative;
        border-right: thin silver dotted;
        border-bottom: thin silver dotted;
        padding: 3px;
       	font-family: verdana,arial,sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
        clear:left;}

 div.right {
        float: right;
        width: 48.5%;
        background:#FFF;
        position: relative;
        border-left: thin silver dotted;
        border-bottom: thin silver dotted;
        padding: 3px;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
        clear:right;}

  div.image {
        float: left;
        background:#FFF;
        margin: 4px;
        padding: 3px;
        width: 38px;
        height: 38px;
        text-align:center;
        border: thin silver solid; }

  div.header {
        width=100%;
        background:#C0C0C0;
        color:#6A0000;
        font-weight: bold;
        font-family: verdana,arial,sans-serif;
        font-size: 14px;
        padding:0.25em;}

  div.left a {
        font-size:11px;
        font-family:verdana,arial,sans-serif;
        line-height:14px;}

  div.left a:visited {
        font-size:11px;
        font-family:verdana,arial,sans-serif;
        line-height:14px;
        color: #91219E;}

  div.right a {
        font-size:11px;
        font-family:verdana,arial,sans-serif;
        line-height:14px;}

  div.right a:visited {
        font-size:11px;
        font-family:verdana,arial,sans-serif;
        line-height:14px;
        color: #91219E;}

  div.clear {
        clear: both;}

  .quote {
        float:left;
        position:relative;
        width:225px;
        font-family:serif;
        font-size:1.1em;
        margin:15px;
 	border: 1px solid #006699;
	background-color: #ddeff9;
	padding: 8px;
	color: #333333;}
#sidenav2 a {
        font:11px Arial, sans-serif;
        text-decoration: underline;
        color: #0000FF;}
#sidenav2 a:hover {
        font:11px Arial, sans-serif;
        color: #0000FF;
        text-decoration: underline;}
.tableform {
        font: 9pt  arial, sans-serif;
	color: #333333;
	BORDER-TOP: 1px solid;
	border-top-color: #cccccc;
	BORDER-BOTTOM: 1px solid;
	border-bottom-color: #cccccc;
	BORDER-RIGHT: 1px solid;
	border-right-color: #cccccc;
	BORDER-LEFT: 1px solid;
	border-left-color: #cccccc;
	background-color: #ffffcc;
}
